uuid: 32d00d13-c145-473a-99d0-28ddcebcdc25
langcode: en
status: true
dependencies:
  config:
    - contact.form.feedback
    - field.field.contact_message.feedback.field_sender_email
    - field.field.contact_message.feedback.field_sender_name
  module:
    - advanced_text_formatter
    - field_group
    - maxlength
third_party_settings:
  field_group:
    group_contact_form_right:
      children:
        - field_sender_name
        - field_sender_email
        - subject
      parent_name: ''
      weight: 1
      format_type: html_element
      region: content
      format_settings:
        id: ''
        classes: contact-right
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        required_fields: false
        attributes: ''
        effect: none
        speed: fast
      label: 'Contact form right'
id: contact_message.feedback.default
targetEntityType: contact_message
bundle: feedback
mode: default
content:
  field_sender_email:
    weight: 3
    settings:
      size: 60
      placeholder: 'Mail *'
    third_party_settings: {  }
    type: email_default
    region: content
  field_sender_name:
    weight: 2
    settings:
      size: 60
      placeholder: 'Name *'
    third_party_settings:
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
      advanced_text_formatter:
        show_token_tree: 0
    type: string_textfield
    region: content
  message:
    type: string_textarea
    weight: 0
    settings:
      rows: 5
      placeholder: 'Message *'
    region: content
    third_party_settings:
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: true
        maxlength_js_truncate_html: true
      advanced_text_formatter:
        show_token_tree: 0
  subject:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 60
      placeholder: 'Subject *'
    third_party_settings:
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
      advanced_text_formatter:
        show_token_tree: 0
hidden:
  copy: true
  mail: true
  name: true
  preview: true
